.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d6a0246-b71b-1b30-73e5-cc4b11e7a4ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d6a0246-b71b-1b30-73e5-cc4b11e7a4ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56610d9d-318c-5288-e2e0-8ba2761fff06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56610d9d-318c-5288-e2e0-8ba2761fff06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1beaa04a-504a-e75b-f47e-9309917ee61e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1beaa04a-504a-e75b-f47e-9309917ee61e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
